List Messages for extensionAsk AIget https://api.phone.com/v4/accounts/{voip_id}/extensions/{extension_id}/messagesThis service is used to get messages for given filters for extension.Path Paramsvoip_idintegerrequired≥ 1extension_idintegerrequired≥ 1Query Paramsoffsetinteger≥ 0Defaults to 0The number of items to skip before starting to collect the result setlimitinteger1 to 500Defaults to 25The number of items to returnsort[id]stringenumSort responseascdescAllowed:ascdescfilters[message_id]stringMessage ID filterfilters[direction]stringMessage direction filter: in or outfilters[to]stringCallee ID filter, the E.164 phone number to which Message was sent. Note you must encode the + as %2Bfilters[from]stringCaller ID filter, the E.164 phone number from which Message was sent. Note: you must encode the + as %2Bfilters[extension_id]stringAccount extension filterfilters[deleted]stringDeleted filter: only=Gives only the not deleted messages; with=Gives the messages no matter if they are deleted; ignore=Gives only the soft deleted messages;filters[read]stringRead filter: only=Gives only the not deleted messages; with=Gives the messages no matter if they are deleted; ignore=Gives only the soft deleted messages;filters[conversation_id]stringConversation ID filterfilters[updated_at]stringUpdated At filter. Expected value is UNIX timestamp with operator like "gt" (greater than), "gte" (greater than or equals), "lt" (lesser than), "lte" (lesser than or equals). Example: "gt:1597778180".filters[created_at]stringCreated At filter. Expected value is UNIX timestamp with operator like "gt" (greater than), "gte" (greater than or equals), "lt" (lesser than), "lte" (lesser than or equals). Example: "gt:1597778180".filters[archived_at]stringArchived At filterfilters[created_after]stringCreated after filterfilters[created_before]stringCreated before filterfilters[updated_after]stringUpdated after filterfilters[updated_before]stringUpdated before filtermodestringenumDefaults to fullDefines mode of the data output (brief or full)brieffullAllowed:brieffullResponses 200OK 400Bad Request 401Unauthorized 402Payment Required 403Forbidden 404Not Found 409Conflict 422Validation failed 429Too Many Requests 500Internal Server ErrorUpdated 6 months ago